RADS 2022 - Bug #5242

Arrival or Departure >READING EXCEL NOT VALIDATING ON REVIEW FORM

11/22/2022 04:32 PM - Pravin J

Status: Closed Start date: 11/22/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/22/2022 05:42 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 11/22/2022 06:34 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 11/29/2022 04:53 PM - Pravin J

- Status changed from Resolved to Closed
